Subject: Re: [PATCH 0/2] Create an of_i2c_gpiochip_add()

From: Bill Gatliff <[email-masked]>
Date: Wed, 06 Jan 2010 14:31:17 -0600

Wolfram Sang wrote:
>> Does the lack of response mean I'll be seeing these in an upcoming
>> kernel release?  I'd like to, because then I could more easily push
>>     
>
> As long as nobody said "I picked it up", it will probably not. Patches
> regarding GPIO sometimes need a bit of time. Also, of_platform was in the
> discussion of being removed, this might complicate things, too.
>   

Is this the right mailing list for such patches, though?

b.g.

-- 
Bill Gatliff
Embedded systems training and consulting
http://billgatliff.com
[email-masked]